<?php

use Illuminate\Database\Seeder;

class SettingsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $settings = App\Models\Setting::create([
            'public_key' => '',
            'private_key' => '',
            'google_analytics' => ''
        ]);
    }
}
